Skip to main content
GET
/
usage
/
daily
Get daily usage time series
curl --request GET \
  --url https://app.usechar.ai/api/usage/daily \
  --header 'Authorization: Bearer <token>'
[
  {
    "date": "<string>",
    "total_requests": 123,
    "total_tokens": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.usechar.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

WorkOS JWT token. Obtain via WorkOS AuthKit authentication flow. The token must include organization_id claim for organization-scoped endpoints.

Query Parameters

site_id
string<uuid>

Optional site ID to filter by

start_date
string<date-time>

Start date for the query range (ISO 8601 format)

end_date
string<date-time>

End date for the query range (ISO 8601 format)

Response

OK

date
string
required

Date in YYYY-MM-DD format

total_requests
number
required

Total requests on this date

total_tokens
number
required

Total tokens used on this date